<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>signUp</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="signUp.css">
</head>
<body>

    <div class="blockquote text-center">
   <h1>みんなの外国語ノート</h1>
   <h3>皆でノートをシェアする単語帳<br>
    単語を登録してクイズに答えて覚えよう</h2>
    
       <div class="loginwarapper">
           <div class="logo">
               <p>ログイン</p>
           </div>
           <div class="blockquote text-center">
               <div class="input">
                   <label for="exampleInputEmail1">ログインID</label>
                   <input type="text" name="loginId">
               </div>
               <div class="input">
                   <label for="exampleInputPassword1">パスワード</label>
                   <input type="text" name="password">
               </div>

               <button type="submit" class="btn btn-primary button">ログイン</button>
            <br>
               <a href="#">新規登録はこちら</a>
            </div>
            <p>	<c:if test="${errMsg != null}" >
             <div class="alert alert-danger al" role="alert">
               ${errMsg}
             </div>
         </c:if></p>
       </div>
       
    </body>
    </html>
    </div>